import { request } from './request'

const baseUri = ''
const ClearanceController = '/wx/ClearanceController'
const sysDict = '/wx/sysDict'

export function listAllOut(data) {
    return request({
        url: baseUri + ClearanceController + '/listAll',
        method: 'post',
        data: data
    })
}
export function add(data) {
    return request({
        url: baseUri + ClearanceController + '/add',
        method: 'post',
        data: data
    })
}
export function getByCodes(data) {
    return request({
        url: baseUri + sysDict + '/getByCodes',
        method: 'post',
        data: data
    })
}
export function insert(data) {
    return request({
        url: `/wx/companyExamine/insert`,
        method: 'post',
        data: data
    })
}
export function getAreaByIds(data) {
    return request({
        url: `/wx/ParkRoomController/getAreaByIds`,
        method: 'post',
        data: data
    })
}
export function getTreeData7() {
    return request({
        url: '/wx/ParkInfoController/getTreeData7',
        method: 'post',
        data: {}
    })
}
export function remove(data) {
    return request({
        url: baseUri + ClearanceController + '/remove/' + data.id,
        method: 'post',
        data: data
    })
}
